@media screen and (max-width:1295px) {
	#tkmenuholder img {
		width: 230px !important;
		max-width: 230px !important;
	}
	
	#tksitemenu {
		font-size: 39.7px;
	}
}

@media screen and (max-width:1100px) {
	#tkmenuholder img {
		width: 200px !important;
		max-width: 200px !important;
	}
	
	#tksitemenu {
		font-size: 39.7px;
	}
}

@media screen and (max-width:771px) {
	#sitemenu {
		display:none;
	}
	#menuholder {
		padding: 80px 0 40px 40px;
	}
	#menuholder.up {
background: linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(120,120,120,0.8) 20%, rgba(120,120,120,0.8) 100%);
	}
	#mobilemenu {
		display: inline-block;
	}
}

@media screen and (max-width:771px) and (max-height:569px) {
	#sitemenu li, #sitemenu h1 {
		font-size: 20px;
	}
}

@media screen and (max-width:362px) {
	#mobilemenu svg {
		margin-left: -20px;
	}
}